/* small app-specific helpers */
.flash { margin: 0 2.5% 1em; background: #fff7d8; border: 1px solid #e7c26b; padding: 6px 8px; }
.footer { text-align:center; font-size:12px; margin: 1em 0; }
.userdelete { display: none; }
form[id^="delpost"] { display: none; }

.replytext pre {
	margin: 0;
	padding: 0;
	overflow-x: auto;
}

.reply {
	padding-bottom: 1em !important;
}

.replytext pre code {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	line-height: 1.45;
	margin: 0;
	padding: 0;
	background: none !important;
}

.replytext code {
	margin: 0;
	padding: 0;
	background: none !important;
}

.replytext pre code.hljs {
	padding: 1em 1em 1em 0 !important;
	margin: 0 !important;
	background: none !important;
}
